/* Playfair Display – Variable Font, lokal eingebunden */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400 900;
  font-display: swap;
  src: url('Playfair_Display/PlayfairDisplay-VariableFont_wght.ttf') format('truetype');
}
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 400 900;
  font-display: swap;
  src: url('Playfair_Display/PlayfairDisplay-Italic-VariableFont_wght.ttf') format('truetype');
}

/* Jost – Variable Font, lokal eingebunden */
@font-face {
  font-family: 'Jost';
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url('Jost/Jost-VariableFont_wght.ttf') format('truetype');
}
@font-face {
  font-family: 'Jost';
  font-style: italic;
  font-weight: 100 900;
  font-display: swap;
  src: url('Jost/Jost-Italic-VariableFont_wght.ttf') format('truetype');
}
